Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Sun, 3 Mar 2002 10:01:31 EST

In a message dated 3/3/2002 12:28:15 AM Central Standard Time, 
[email-masked] writes:

> Do you have any evidence at all that letters are intended to refer to
> themselves? That when Alice in Wonderland uses .abu., it's not actually
> referring to Alice, just the letter A? I bet the other letters are
> jealous that _they_ don't get to have adventures in Wonderland.
> 

I don't think the letter refer to themselves, I think the lerfu words refer 
to the lerfu. And my evidence is that "Alice" would be spelled {abu ly ibu 
cy ebu}. Now, what the letters so refered to do is another issue (I should 
add that the problem is roughly the same in English, but Lojban is supposed 
to get around these things as a "logical language.")

<A lerfu or lerfu string on its own is a pronoun. Always.>

No, {a} is a sumti conjunction, {ai} is in UI, {n} is not a Lojban 
expression.